<soap:Envelope xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:soap="http://schemas.xmlsoap.org/soap/envelope/">
  <soap:Body>
    <GetConfigurationInfoEx xmlns="http://micros-hosting.com/EGateway/">
      <configInfoRequest>
        <VendorCode />
        <EmployeeObjectNumber>{{ employee_num }}</EmployeeObjectNumber>
        <RVCObjectNumber>{{ revenue_center }}</RVCObjectNumber>
        <ConfigurationInfo>
          <SimphonyPosApi_ConfigInfo>
            <ConfigurationInfoTypeID>MAINMENULEVEL</ConfigurationInfoTypeID>
            <StartIndex>{{ offset }}</StartIndex>
            <MaxRecordCount>{{ limit }}</MaxRecordCount>
          </SimphonyPosApi_ConfigInfo>
        </ConfigurationInfo>
      </configInfoRequest>
    </GetConfigurationInfoEx>
  </soap:Body>
</soap:Envelope>
